2013年11月1日

WP自動アップデート

「WordPress 3.7」公開、自動アップデート機能が追加 (INTERNET Watch)

最近使ってなかったけど、そんなことになってたか。
管理画面からのアップデートが出来るようになって楽にはなってたけど、
結局しばらく様子を見てアップデート、ってことが多かったからな。
脆弱性への対応が改良点だと、本来は強制的にやるべき、か?

まあそれはそれで便利だと思うんだけど、
アップデートに不具合があった場合が怖いわなぁ…
ブログに限らずWordPress採用してるサイトは多いので、
あちこちで一斉に表示できなくなる現象とかは起こりそう。
静的ページを出力するMovableTypeと違うからな。

あとプラグインの対応はどうすんだろ、
様子見してからアップデートしてた大きな理由はプラグイン、
アップデートしたもののプラグインの非対応で不具合とか困る。
いつまでも対応しないようなプラグインは切るべきだろうが。

0 コメント:

コメントを投稿